<ion-view>
  <ion-nav-title class="noMargin" side="left">
    Enroll
  </ion-nav-title>
  <ion-content>
    <div class="">
      <div class="paddingTopSrt ">
        <form name="enrollmentForm">
          <div class="enrollCont paddingFull paddingBtmSml borderTop">
            <div class="captureMain">
              <div class="capture midBlock">
                <img ng-src="{{personImg}}" alt="" class="capturedImg">
                <div class="recapture"
                     ng-click="onCamSelection()">
                  <img src="img/camIcon.png" alt="" class="icon midBlock">
                  <div class="name highlight midBlock subNormal marginLeftSrt">Retake</div>
                </div>
              </div>
              <div class="marginLeft midBlock roboLight" ng-init="priority='high'">
                <div class="normal highlight marginBtmSml">ALERT</div>
                <ul class="">
                  <li class="marginBtm">
                    <label>
                      <div class="radio midBlock">
                        <input type="radio" ng-model="person.type" value="high">
                        <div class="box"></div>
                      </div>
                      <div class="normal midBlock marginLeftSml">High</div>
                    </label>
                  </li>
                  <li class="marginBtm">
                    <label>
                      <div class="radio midBlock">
                        <input type="radio" ng-model="person.type" value="medium">
                        <div class="box"></div>
                      </div>
                      <div class="normal midBlock marginLeftSml">Medium</div>
                    </label>
                  </li>
                  <li>
                    <label>
                      <div class="radio midBlock">
                        <input type="radio" ng-model="person.type" value="low">
                        <div class="box"></div>
                      </div>
                      <div class="normal midBlock marginLeftSml">Low</div>
                    </label>
                  </li>
                </ul>
              </div>
              <span class="clear"></span>
            </div>
          </div>
          <div class="paddingLR paddingBtm">
            <div class="enrollForm">
              <div class="form marginBtmSec">
                <label class="item item-input item-floating-label"
                       ng-class="{'error': errMsg && enrollmentForm.firstName.$error.required}">
                  <span class="input-label">Enter Name</span>
                  <input type="text" placeholder="Enter Name" ng-model="person.firstName" name="firstName" required>
                </label>
                <span class="error paddingLR"
                      ng-show="errMsg && enrollmentForm.firstName.$error.required">{{errMsg}}</span>
                <label class="item item-input item-floating-label">
                  <span class="input-label">Enter Address</span>
                  <input type="text" placeholder="Enter Address" ng-model="person.address">
                </label>

                <div class="dropDown multi static trans marginTop">
                  <div class="head" data-init="0">
                    <div class="headTitle highlight">Select Watchlist</div>
                  </div>
                  <div class="list">
                    <ion-scroll style="max-height: 150px">
                      <ion-checkbox ng-model="watchlistSelected" ng-click="selectWatchlist(watchlist.watchlistId)"
                                    ng-repeat="watchlist in watchlists">{{watchlist.name}}
                      </ion-checkbox>
                    </ion-scroll>
                  </div>
                </div>
              </div>

              <button class="btn outline full normal marginBtm" ng-click="savePerson()">Add</button>

              <div class="centerTxt"><a class="highlight roboLight text-center subNormal" href="#/menu/home">Cancel</a>
              </div>

            </div>
          </div>
        </form>
      </div>
      <div class="overlay" ng-show="savePersonLoader">
        <circular-loader></circular-loader>
      </div>
    </div>
  </ion-content>
  <!--...... personCreatedMsg msg .........-->
  <div class="messagePopup personSavedMessage">
    Person successfully enrolled.
  </div>

  <div class="selectImgOpt ">
    <div class="x" ng-click="cancelCamSelection()">X</div>
    <span class="clear"></span>

    <div class="paddingLR">
      <ul class="imgOpt small">
        <li>
          <div class="icon" ng-click="callCam()">
            <img src="img/camera.png" alt="">
          </div>
          <div class="">Take a photo</div>
        </li>
        <li>
          <div class="icon" ng-click="callGallery()">
            <img src="img/gallery.png" alt="">
          </div>
          <div class="">Upload from gallery</div>
        </li>
      </ul>
    </div>



  </div>


</ion-view>
